/ api / name / gb.makedate
GB.MakeDate
Syntax

    int GB.MakeDate ( GB_DATE_SERIAL *date , GB_DATE *value )

Fills a Gambas date/time value from its components : year, month, day, hour, and so on.

- date points at a GB_DATE_SERIAL structure that contains the date and time components.
- value will be filled with the result.

This function returns a non-zero value if the date components are not a valid date or time.

### See also

Date & Time Management